@media screen and (min-width: 1250px) and (max-width: 1500px) {

	.xmas-product-wide {
	display:none !important;
	}
	
	.thin-Desktop {
	width: 95px; height: 170px; top:420px; margin-left:-115px; margin-bottom: 20px; position:absolute; z-index:1;
	}
	
	.thin-Tablet {
	width: 113px; height: 339px; top:50px; margin-left:1000px; margin-bottom: 20px; position:absolute; z-index:1;
	}
	
	.thin-Laptop {
	width: 118px; height: 126px; top:500px; margin-left:995px; margin-bottom: 20px; position:absolute; z-index:1;
	}
	
	.xmas-product-thin {
	display:block !important;
	}
	
}